image: "fear1_look_sheet.png"
alpha: null
clips:
- [0, 0, 101, 98] # 0
- [0, 98, 101, 98] # 1
- [0, 196, 101, 98] # 2
- [0, 294, 101, 98] # 3
- [0, 392, 101, 98] # 4
animations:
  "Animation":
  - [0, 1.0000]
  - [1, 3.0000]
  - [2, 7.0000]
  - [3, 3.0000]
  - [4, 1.0000]
